package jp.co.y_net.amm.service;

import org.apache.commons.lang.RandomStringUtils;
import org.springframework.stereotype.Component;

@Component("challengestring")
public class Challengestring {
    public String execute() {
        String str = RandomStringUtils.randomAlphabetic(16);
        return str;
    }

}
